#form{padding-top:1px}
#form input,#form select{font-size:14px;line-height:18px;border:1px solid #e5e5e5;color:#797979;padding:10px 11px 8px;width:100%;height:36px;float:right;font-family: Arial,Helvetica,sans-serif;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
#form textarea{font-size:14px;height:400px;overflow:auto;border:1px solid #e5e5e5;color:#797979;padding:9px 11px 8px;line-height:18px;width:100%;position:relative;resize:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;float:right;font-family:Arial,Helvetica,sans-serif;margin:0}
#form label{position:relative;display:block;min-height:50px;width:300px;float:right;clear:right}
#form .error,#form .empty{color:#FF0000;display:none;font-size:11px;line-height:14px;width:auto;position:absolute;z-index:999;left:35px;top:11px;float:right}
.link4{color:#b6b6b6;font-size:20px;line-height:24px;display:inline-block;text-transform:uppercase;font-weight:normal;font-family:'Oswald',sans-serif}
#form .error-empty{display:none;float:right}
.page6-img1{width:100% !important}
.page6-img1 iframe{height:461px;width:100%}
#form .message{width:100%}
.message br{height:0;line-height:0}
#form .success{display:none;position:absolute;width:300px;background:#fff;border:1px solid #e5e5e5;text-align:center;padding:20px 10px;z-index:999;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.success_wrapper{position:relative}
@media only screen and (max-width:995px){
#form input,#form textarea,#form .success{width:100% !important;float:none}
#form label{float:none !important;width:100%}
#form input{margin-bottom:10px}
#form label.message{width:100% !important}
#form .success{width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
#form label.email{width:100%;margin:0}
.dl1 span{width:auto !important}
}
@media only screen and (max-width:767px){
.map{margin-bottom:25px}
.dl1{margin-bottom:30px}
#form textarea{height:300px !important}
}
@media only screen and (max-width:479px){
#form textarea{height:200px !important}
}